## EXPORT_SPEC IXML_NamedNodeMap* ixmlNode_getAttributes

## (IXML_Node* nodeptr )

> Retrieves the attributes of a Node, if it is an Element node, in a NamedNodeMap structure.

## Documentation

> Retrieves the attributes of a Node, if it is an Element node, in a NamedNodeMap structure.

Parameters:
  nodeptr - The Node from which to retrieve the attributes.
Returns:
  [NamedNodeMap*] A NamedNodeMap of the attributes or `NULL`.

Alphabetic index

This page was generated with the help of DOC++.